Apple explica por qué FaceTime ha dejado de funcionar en algunos dispositivos

Indirectamente, Apple está obligando a todos los usuarios a actualizar sistemas operativos. La compañía quiere aumentar la adopción de iOS 7 y OS X Mavericks entre sus usuarios y por eso FaceTime ha dejado de funcionar en aquellos dispositivos que cuentan con iOS 6 o una versión antigua de OS X. Ante la multitud de quejas recibidas, la compañía ha hecho público un documento en el que explica las causas del cese del funcionamiento de FaceTime en ciertos dispositivos.

La semana pasada recogíamos la noticia y señalábamos que Apple probablemente quería “animarnos” a instalar iOS 7 en nuestros dispositivos, pero estamos convencidos de que más de un usuario con Jailbreak tiene motivos más que suficientes para no querer pasarse a iOS 7. Esto es lo que Apple explica en su página web oficial:

“Si has comenzado a experimentar problemas para establecer o recibir llamadas con FaceTime después del 16 de abril de 2014 es porque tu dispositivo o el dispositivo de tu amigo se ha topado con un “bug” causado por el hecho de que el certificado del dispositivo ha caducado. Si actualizas ambos dispositivos al último software, entonces el fallo se solucionará”.

En resumidas cuentas, Apple nos dice que iOS 6 ha quedado obsoleto. ¿Qué sucede con aquellos dispositivos que Apple no permite actualizar a iOS 7? Pues bien, la compañía nos comenta que actualicemos a iOS 6.1.6, ya que el problema desaparecerá en esa versión del sistema operativo.

Si has experimentado este fallo con OS X, necesitas actualizar a Mavericks, aunque FaceTime funcionará también en las siguientes versiones del sistema operativo para el Mac:

  • OS X Mavericks 10.9.2 o superior.
  • OS X Mountain Lion 10.8 (que incluye las últimas actualizaciones de seguridad).
  • OS X Lion 10.7 (que incluye las últimas actualizaciones de seguridad).

Los mejores accesorios para tu iPhone
¿Buscas una funda nueva para tu iPhone? ¿Un accesorio para el Apple Watch? ¿Quizás un altavoz Bluetooth? No te pierdas estas ofertas en accesorios y saca el máximo partido al móvil de Apple:

Fundas iPhoneAltavoces BluetoothAccesorios Apple Watch


21 comentarios

  1.   JMGH dijo

    A mi me permite instalar iOS 7 pero no quiero hacerlo por que no me gusta nada.
    ¿Cómo puedo instalar el último iOS 6.X que haya? No encuentro ningún repositorio de donde descargarlo que me inspire confianza…

    1.    avr-1983 dijo

      amigo me temo que ya no puedes, solo podras actualizar a 7.1

    2. Viejo, si dice el ULTIMO ES EL ULTIMO…. y si ya esta iOS 8.3… pues 8.3 ES EL ULTIMO.

  2.   Toni dijo

    Deduzco que tendrás un iPhone 4 o superior y no puedes instalar 6.1.6 de ninguna manera porque sólo es compatible con el 3GS y el iPod touch de 4ª, de todas formas, si no te gusta iOS 7 es porque no lo has usado día a día (humilde opinión)

    1.    JMGH dijo

      Lo instale en el iPad y puede ser de las peores cosas que he hecho.
      No me gusta su funcionamiento, no me gusta su estética y no me gusta lo escondidas que están las cosas… Sorry, pero pero iOS7 no es para mi… Y al paso al que van, nada que tenga que ver con Apple por que el SO de escritorio cada vez es peor y con los dispositivos móviles no es que estén haciendo grandes avances en los últimos tiempos…

      1.    Avd dijo

        Deja de quejarte y ve corriendo a comprar un galaxy! A nadie le interesan tus quejas amigo…si tan malo te parece todo lo apple PUS CAMBIALO!

  3.   pas-pas dijo

    No vas a poder. Si tu dispositivo permite iOS 7, no te va a dejar instalar la última versión de iOS 6 porque para ese dispositivo no se firma esa versión.

    O actualizas a iOS 7 o te quedas sin FaceTime. No hay otra.

  4.   Antonio dijo

    iOS7 la basura mas grande de apple!! jamas quitare iOS6 hasta que no salga otro sistema mejor
    desde luego que esta gente van cada vez a peor

  5.   crisrope dijo

    En Android se dan de tortas para poder actualizar y en ios que tenemos la posibilidad de actualizar no queremos porque no nos gusta porque decimos que no va bien hay veces que no comprendo la forma de pensar de la gente

  6.   Antonio dijo

    hombre es sencillo… si te va genial el iOS6 y el iOS7 consume mas bateria es mas feo (porque para gustos colores) necesita mas ram, es el iOS con mas problemas de seguridad rendimiento y consumo…
    quieres mas razones?
    encima,,, te dice apple si no actualiza te quitos ciertos servicios,,, perdona?
    necesitas mas razones?
    pues me parece que no comprendes muy bien en que consiste este iOS7

  7.   Antonio dijo

    por cierto la suerte de un android es que coges una Rom y ya estas actualizado al gusto…
    no se porque sacas android no tiene nada que ver con iOS7 ni facetime

  8.   JMGH dijo

    Coooorrrecto!!!
    +1 a todo lo que has dicho.
    La política de Apple en los últimos tiempos es “Meda igual que tu dispositivo pudiera durar años, ahora, o te compras lo último cada año, o te voy a ir quitando cosas para que tengas que pasar por el aro”.
    Pues señores míos, por mucho que me guste su plataforma, como consumidor, no voy a pasar por el aro y si no puedo usar Facetime, pues usaré otra cosa, pero no voy a instalar por decreto algo que no quiero, que el que ha pagado he sido yo.

    Por cierto, lo de que los Android se las ven y se las desean para actualizar… Sí, hace años era así, ahora hasta el más tonto sabe hacer un root y hacer con él lo que guste, no mezclemos Churras con Merinas…

    1.    Juan dijo

      Cualquiera puede hacer root? la gente comun la gran mayoria que compra galaxys no sabe que es un root, o una Rom, para ellos se les hace dificil actualizar a una ROM estable ademas todas las ROM tiene bugs todas, siempre tienen un defecto si no es la bateria es alguna app, e.t.c

  9.   ismael dijo

    Acabas de pillar el funcionamiento de Apple JMGH, yo tenía un iphone 3g y con el tiempo dispositivos que funcionan divinamente, los de Cupertino los convierten en ladrillos, el próximo al que la van a hacer esto es al iphone 4 desgraciadamente, además que es el que tengo…
    En resumen, aunque me encantan los productos de Apple odio que ellos mismos fastidien sus dispositivos…O actualizas y es mas lento o te quedas con el que tenías pero te quitamos características.

  10.   Alejandro dijo

    Eso se llama Obsolescencia Programadaaaaaa! dios, mas claro, imposible. Me encanta Apple pero, como bien dice “ismael” en poco tiempo Apple convierte sus dispositivos en pisapapeles. Es lamentable, no estoy dispuesto a entrar en esta forma consumismo abrasivo.

    Tómence un momento de su vida y vean algo que, sin dudas no se puede negar que es la cruel realidad…

    https://www.youtube.com/watch?v=cwotPWeAogs

    No seamos parte de la Obsolescencia Programada, reaccionemos de una vez por todas!!!!!!!! (x_x)

  11.   Ismael dijo

    Alejandro no quiero ser tiquismiquis pero en realidad aunque es el término mas parecido,pero lo de apple no es obsolescencia programada,la diferencia es que la obsolescencia programada esta hecha para que al cabo de por ejemplo 2,3,4… Años un objeto se estropee, normalmente por hardware,sin embargo lo de apple es peor porque lo hacen en nuestra cara,iphone 3g ios 3.1.3 fluido pasas a ios 4.2 y tardas como 2 min en abrir ajustes (por ejemplo).
    Por lo menos hasta el iphone 4 si un ios te va lento,vuelves al anterior, con los nuevos ya no puedes.

  12.   Antonio dijo

    es asi de claro amigos como nos obligan o a instalar por huevos o a comprar dispositivos nuevos…
    es que no entiendo esta gente.
    al final pues pa Android que se va la peña total un telefono sin mas que tambien tiene casi lo mismo que un iphone.
    si encima me quitas software pq te da la gana pues me piro a la competencia esto es.asi

  13.   AlonsoKyoyama dijo

    Jajaja FANBOYS pero esta es una de varias qué crAPPLE nos ha hecho!!

    Tengo iOS7 y es ASQUEROSO!! Es un Windows Vista hecho y derecho, y iOS6 era un WINDOWS XP, PERFECTO pero “obsoleto” según crAPPLE!!

    MACOS da ASCO también!! No le llega a los talones a Windows8, el futuro de los SO es WINDOWS8, si no miren a Ubuntu haciendo un Sostema operativo de escritorio híbrido con uno Móvil (véase Windows 8).

  14.   J carlos dijo

    Necesito ayuda, mis dispositivos cerraron sesión en face time y al intentar abrilo me dice en los dos que cheque la confección a internet que es imposible conectarse, sin embargo, lo he probado con 3G, 4G y Wi-Fi y me sigue saliendo la misma leyenda y no puedo iniciar sesión

  15.   Marita dijo

    Es un desastre,dictadores gastamos fortunas cuando recién salieron y ahora dicen son obsoletos para la nueva tecnología por favor no le mientan a la gente es todo por negocio mi iPad funciona a las mil maravillas lastima que no se pueda actualizar pero tengo la solución ojalá todos los clientes se cambien para uno mas barato y así poder cambiarlo cuantas veces se nos ocurra,y ya voy a pasar el dato a mis amigos de face para que hagan eso

  16.   Luis Angel dijo

    mi iphone no tiene la aplicación de facetime, es un 5c, como puedo colocar esta aplicación ya que no lo he podido lograr.

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

*

*

  1. Responsable de los datos: Miguel Ángel Gatón
  2. Finalidad de los datos: Controlar el SPAM, gestión de comentarios.
  3. Legitimación: Tu consentimiento
  4. Comunicación de los datos: No se comunicarán los datos a terceros salvo por obligación legal.
  5. Almacenamiento de los datos: Base de datos alojada en Occentus Networks (UE)
  6. Derechos: En cualquier momento puedes limitar, recuperar y borrar tu información.